{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:13Z"
    },
    "lastModificationSignature": "efe9d1927497352498bc0e5afd80f22bd7a9d0c9021e12dcb1f23df3f0a19b9b"
  }
}